.btn-addunit {
    border: 1px solid #ededed;
    background: #44a2d2;
    color: #fff;
    padding: 7px;
}
.logo-lg img {
    height: 75px;
    width: 75px;
}
.companyname {
    color: #fff;
}
.btn-submit {
    color: rgb(255, 255, 255) !important;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(248, 134, 0);
    border-image: initial;
    padding: 8px 20px;
    background-color: rgb(248, 134, 0);
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

/* ScroolBar CSS */
div::-webkit-scrollbar {
    height: 5px;
}

div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

/* ScroolBar CSS */

.navbar-header h2 {
    font-size: 30px;
    font-weight: 600;
}



/* Additional CSS */

:root {
    --red: #bd2626;
    --blue: #1b4bdc;
    --orange: #ff6f00;
}

.custom-text {
    color: var(--blue);
}

.custom-text2 {
    color: var(--orange);
}
.testimonials i{
    color: var(--blue);
}
.navbar-nav li {
    padding: 0px 5px;
}

.navbar a {
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
}

a.custom-btn {
    background-color: var(--blue);
    padding: 10px 20px;
    border-radius: 3px;
    color: #fff;
}

a.custom-btn:hover {
    background-color: var(--red);
    color: #fff;
    text-decoration: none;
}

#logo_main {
    height: 80px;
    width: 250px;
    object-fit: contain;
}

.section_padding {
    padding: 50px 0px;
}

.section_padding2 {
    padding-top: 150px;
}

.why-us .owl-nav {
    display: none;
}

.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
    border: 1px solid #ECECEC;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.02);
}

#customers-testimonials .shadow-effect p {
    font-family: inherit;
    font-size: 17px;
    line-height: 1.5;
    font-weight: 300;
}

#customers-testimonials .item {
    text-align: center;
    padding: 10px;
    margin-bottom: 50px;
    opacity: .2;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}

.testimonials .owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 90px;
    margin: 0 auto 17px;
}

#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span,
#why-us.owl-carousel .owl-dots .owl-dot.active span {
    background: #3190E7;
    transform: translate3d(0px, -50%, 0px) scale(0.7);
}

#customers-testimonials.owl-carousel .owl-dots,
#why-us.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
}

#why-us.owl-carousel .owl-dots {
    margin-top: 30px;
}

#customers-testimonials.owl-carousel .owl-dots .owl-dot,
#why-us.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
}

#customers-testimonials.owl-carousel .owl-dots .owl-dot span,
#why-us.owl-carousel .owl-dots .owl-dot span {
    background: #3190E7;
    display: inline-block;
    height: 20px;
    border-radius: 50%;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
}

.ratings i {

    color: orange;
}

.card {

    border: none;
    cursor: pointer;
    box-shadow: 0 0 40px rgba(51, 51, 51, .1)
}

.testimonials .card[aria-expanded="true"] {
    background-color: #3190E7;
    color: #fff;
}

.select2-container .select2-selection--single {
    min-height: 32px !important;

}


.select2-container--default .select2-selection--single .select2-selection__rendered {

    line-height: 30px !important;
}